.slideshow-container #slideshow-left, .slideshow-container #slideshow-right{
	height:4rem;
	width:2.5rem;
	cursor:pointer;
	position:absolute;
	z-index:449;
	margin-left: 1rem;
	font-size:3.125rem;
	text-indent:-99999px;
	background:url(images/arrow_left.svg?123) no-repeat center center;
}

.slideshow-container #slideshow-right{
	margin-left: 53.75rem;
	background-image:url(images/arrow_right.svg);
}

@media (max-width: 740px){
	.slideshow-container #slideshow-left, .slideshow-container #slideshow-right{
		display:none;
	}
}